Skip to content

firebingo/Cubed

Repository files navigation

To open the project a version of Unity above 5.0.1 is required, 5.1.1 reccomended. Visual Studio 2013 and Unity VS tools is also reccomended but not required.

The project can be found at https://github.com/firebingo/Cubed

About

GSP Midterm Platformer

Resources

Stars

Watchers

Forks

Releases

No releases published

Packages

No packages published